---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: a3b2f695-cc9b-4361-b062-7c8570ae3b81

label: ga_s2bm_ard_3-2-1_52KHV_2018-06-11_final
product:
  name: ga_s2bm_ard_3
  href: https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3

crs: epsg:32752
geometry:
  type: Polygon
  coordinates: [[[800013.94243414, 7451873.02878293], [800000.0, 7451820.0], [799980.0,
        7451830.0], [799980.0, 7451890.0], [799980.0, 7452315.0], [799980.0, 7500040.0],
      [811390.0, 7500040.0], [811560.0, 7500040.0], [811600.0, 7500040.0], [811524.759372363,
        7499654.669245061], [811498.3683728811, 7499366.102768362], [809998.3683728811,
        7493066.102768362], [801302.8390581969, 7457085.421882732], [800419.4446520256,
        7453415.319668002], [800375.3084417013, 7453247.45159754], [800040.0, 7451860.0],
      [800013.94243414, 7451873.02878293]]]
grids:
  default:
    shape: [5490, 5490]
    transform: [20.0, 0.0, 799980.0, 0.0, -20.0, 7500040.0, 0.0, 0.0, 1.0]
  '10':
    shape: [10980, 10980]
    transform: [10.0, 0.0, 799980.0, 0.0, -10.0, 7500040.0, 0.0, 0.0, 1.0]
  '60':
    shape: [1830, 1830]
    transform: [60.0, 0.0, 799980.0, 0.0, -60.0, 7500040.0, 0.0, 0.0, 1.0]

properties:
  datetime: 2018-06-11 01:28:30.226000Z
  dea:dataset_maturity: final
  dea:product_maturity: stable
  eo:cloud_cover: 39.63923650915752
  eo:constellation: sentinel-2
  eo:gsd: 10.0  # Ground sample distance (m)
  eo:instrument: MSI
  eo:platform: sentinel-2b
  eo:sun_azimuth: 28.4928372866427
  eo:sun_elevation: 51.704857329697
  fmask:clear: 60.216194697947
  fmask:cloud: 39.63923650915752
  fmask:cloud_shadow: 0.0041903997940717815
  fmask:snow: 0.0
  fmask:water: 0.14037839310140468
  gqa:abs_iterative_mean_x: 0.28
  gqa:abs_iterative_mean_xy: 0.29
  gqa:abs_iterative_mean_y: 0.07
  gqa:abs_x: 0.32
  gqa:abs_xy: 0.36
  gqa:abs_y: 0.17
  gqa:cep90: 0.44
  gqa:iterative_mean_x: 0.28
  gqa:iterative_mean_xy: 0.29
  gqa:iterative_mean_y: -0.04
  gqa:iterative_stddev_x: 0.11
  gqa:iterative_stddev_xy: 0.14
  gqa:iterative_stddev_y: 0.09
  gqa:mean_x: 0.29
  gqa:mean_xy: 0.3
  gqa:mean_y: -0.08
  gqa:stddev_x: 0.25
  gqa:stddev_xy: 0.34
  gqa:stddev_y: 0.23
  odc:dataset_version: 3.2.1
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-09-27 15:38:41.692700Z
  odc:producer: ga.gov.au
  odc:product_family: ard
  odc:region_code: 52KHV
  s2cloudless:clear: 65.30623269633331
  s2cloudless:cloud: 34.69376730366669
  sat:orbit_state: descending
  sat:relative_orbit: 131
  sentinel:datastrip_id: S2B_OPER_MSI_L1C_DS_EPAE_20180611T040654_S20180611T012830_N02.06
  sentinel:datatake_start_datetime: 2018-06-11 04:06:54Z
  sentinel:product_name: S2B_MSIL1C_20180611T012719_N0206_R131_T52KHV_20180611T040654
  sentinel:sentinel_tile_id: S2B_OPER_MSI_L1C_TL_EPAE_20180611T040654_A006592_T52KHV_N02.06

measurements:
  nbart_blue:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band02.tif
    grid: '10'
  nbart_coastal_aerosol:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band01.tif
    grid: '60'
  nbart_green:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band03.tif
    grid: '10'
  nbart_nir_1:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band08.tif
    grid: '10'
  nbart_nir_2:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band08a.tif
  nbart_red:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band04.tif
    grid: '10'
  nbart_red_edge_1:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band05.tif
  nbart_red_edge_2:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band06.tif
  nbart_red_edge_3:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band07.tif
  nbart_swir_2:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band11.tif
  nbart_swir_3:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_band12.tif
  oa_azimuthal_exiting:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_azimuthal-exiting.tif
  oa_azimuthal_incident:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_azimuthal-incident.tif
  oa_combined_terrain_shadow:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_combined-terrain-shadow.tif
  oa_exiting_angle:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_exiting-angle.tif
  oa_fmask:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_fmask.tif
  oa_incident_angle:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_incident-angle.tif
  oa_nbart_contiguity:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_nbart-contiguity.tif
    grid: '10'
  oa_relative_azimuth:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_relative-azimuth.tif
  oa_relative_slope:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_relative-slope.tif
  oa_s2cloudless_mask:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_s2cloudless-mask.tif
    grid: '60'
  oa_s2cloudless_prob:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_s2cloudless-prob.tif
    grid: '60'
  oa_satellite_azimuth:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_satellite-azimuth.tif
  oa_satellite_view:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_satellite-view.tif
  oa_solar_azimuth:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_solar-azimuth.tif
  oa_solar_zenith:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_solar-zenith.tif
  oa_time_delta:
    path: ga_s2bm_oa_3-2-1_52KHV_2018-06-11_final_time-delta.tif

accessories:
  thumbnail:nbart:
    path: ga_s2bm_nbart_3-2-1_52KHV_2018-06-11_final_thumbnail.jpg
  metadata:processor:
    path: ga_s2bm_ard_3-2-1_52KHV_2018-06-11_final.proc-info.yaml
  checksum:sha1:
    path: ga_s2bm_ard_3-2-1_52KHV_2018-06-11_final.sha1

lineage:
  level1:
  - fc3bc11d-94c7-52f5-8059-8dba559883ea
...
